@charset "utf-8";
ul,li,p,img,h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; }
.clearfix:after { content: ".";	display: block;	clear: both;	visibility: hidden;	line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
body { margin: 0; font-family: Arial, Helvetica, sans-serif; background: url(/cougarscravekittens/images/cck_00.gif) repeat-y center #3d1a19; }
a { color: #ff9; }
a:hover { color: #FFF; }
#wrap {  width: 940px; margin:auto;  }
#header, #footer { display:block;position: relative; }
img { display: block; border: none; }
#header h1 { position: absolute; top: 38px; left:20px; color: #666; font-size: 18px; font-weight: normal; }
#header img,#footer img { float:left; }
#header p.update { position: absolute; top: 40px; right:54px; text-align: center; width: 400px; color: #f542a0; font-weight: bold; }
#header p.update span { color: #fff; padding-left: 30px; }
#header .head_hd { position: absolute;right: 15px;top: 60px; }
#header #intro { background: url(/cougarscravekittens/images/cck_20.jpg) no-repeat 0 0; height: 337px; clear:left; }
#header #intro p,#header #intro2 p  { color: #fff; padding: 14px 14px; margin: 0 7px 0 15px; width: 300px; float:left; font-size: 18px; line-height: 24px; text-align: justify; }
#header #intro p a { display: block; text-align: center; font-weight: bold; padding-top: 8px; text-transform: uppercase; font-size: 20px; }
#header #trailer { float:left; width: 558px; border: 2px solid #fff; height: 300px; }

#header #intro2 { background: url(/cougarscravekittens/images/cck_20b.jpg) no-repeat 0 0; height: 175px; clear:left; }
#header #intro2 p { width: 880px; padding-top: 45px; }

#header #intro2 p a { display: block; text-align: center; font-weight: bold; padding-top: 8px; text-transform: uppercase; font-size: 20px; }


.table { background: url(/cougarscravekittens/images/cck_22.gif) repeat-y 0 0; clear:both; position: relative;  }
.table .logo { position: absolute; top: 545px; left: 200px;}
.table .head { background: url(/cougarscravekittens/images/cck_21.gif) no-repeat 0 0; }
.table .foot { background: url(/cougarscravekittens/images/cck_24.gif) no-repeat 0 bottom; height: 840px; }
.table .foot p { color: #fff; font-size: 13px; margin:0  40px; position: absolute; top: 80px; }
.table .cougar { position: absolute; top: 28px; color: #fff; left: 90px; font-weight: bold; font-size: 18px; }
.table .cougar span { font-size: 13px; color: #fcc044; padding-right: 10px; }
.table .kitten { position: absolute; top: 28px; color: #fff; left: 360px; font-weight: bold; font-size: 18px; }
.table .kitten span { font-size: 13px; color: #f542a0; padding-right: 10px; }
.table .rating { background: url(/cougarscravekittens/images/rating.gif) no-repeat 0 bottom; width: 140px; height: 36px; position: absolute; top:22px; right:50px; }
.table .rating .rating_on {background: url(/cougarscravekittens/images/rating.gif) no-repeat 0 0; height: 36px; display: block; }
.table .shine { position: absolute; top: 19px; right: 13px; }
.table .t1, .table .t2, .table .t3, .table .t4, .table .t5, .table .t6, .table .t7 { border: 3px solid #fff; position: absolute; }
.table .t1 { top: 170px; right: 30px; }
.table .t2 { top: 180px; left: 30px; }
.table .t3 { top: 334px; left: 30px; }
.table .t7 { top: 487px; left: 30px; }
.table .t6 { top: 655px; right: 30px; }
.table .t5 { top: 655px; right: 257px; }
.table .t4 { top: 655px; right: 484px; }

ul#updates { list-style: none; clear:left; padding-top: 10px; }
ul#updates li { float:left; width: 196px; border: 1px solid #000; margin-left: 30px; margin-bottom: 20px; display: inline; -moz-box-shadow: 0 0 10px #ff5c8b; }
ul#updates li:hover {  -moz-box-shadow: 0 0 10px #fff; }
ul#updates li img { border: 1px solid #fff; border-bottom: none; }
/*ul#updates li a.name { display: block; border: 1px solid #565656; text-align: center; font-weight: bold; padding: 6px; color: #fff; background: url(/images/join_06.gif) no-repeat -20px -100px; text-decoration: none; }*/
ul#updates li a.name span.c { color: #fdce37; }
ul#updates li a.name span.k { color: #f453b3; }

h2 { color: #fcc74f; margin:0 30px 5px 30px; border-bottom: 1px dotted #2b0000; }
h3.betweens { font-size: 22px;font-weight: bold;font-family: Georgia, "Times New Roman", Times, serif;text-align: center;margin: 15px 5px; }
h3.betweens a:hover { text-decoration: none; }
.pintro { color: #FFF;font-size: 13px;line-height: 18px;margin: 0 30px 5px 30px; }

#sites { margin: 20px auto;width: 830px;text-align: center;color: #f1eee7; }
#sites h2, #sites h4 { clear: both;text-align: center;margin: 0;padding:0;line-height: normal;font-size: 22px; }
#sites a { color: #FFE60A; }
#sites a:hover { text-decoration: none;color: #FFF; }
.info_text { font-size: 13px;font-family: Arial, Helvetica, sans-serif; }
#sites ul { list-style: none;padding: 0;margin: auto;width: 820px; }
#sites ul li { float:left; margin: 7px 5px 2px 5px; display: inline; text-align: center;  padding:5px 5px; font-family: Arial, Helvetica, sans-serif;font-size: 12px; }
#sites ul li a { font-weight: bold; }
#sites ul li p { width: 181px; font-size: 12px; font-weight: normal; margin-top:6px; height: 46px; }
#sites ul li img { display: block; border: 1px solid #483f37;clear: both; }
#sites ul li a:hover img { border: 1px dotted #fff; }

#sites ul.bigsites { clear: both;margin-bottom: 25px;font-weight: bold; }
#sites ul.bigsites li p { width: 385px;font-size: 14px;line-height: 1.1em; }
#sites ul.bigsites p a { display: block;font-size: 16px;padding: 5px 2px; }

#join { color: #333; }
#join #left { background: url(/cougarscravekittens/images/joinbox.jpg); width: 300px; height: 400px; margin: 0 0 0 10px; display: inline; float:left; }

#join #left h4 { color: #fff600; text-align: center; border-bottom: 2px dotted #675555; padding-top: 14px; margin-bottom: 2px; margin: 3px 20px; font-size: 14px; }
#join #left p { font-size: 15px; color: #fff; font-weight: bold; text-align: center; margin: 0 20px; }

#join #frm { float:left; margin: 0 0 0 0; display: inline; width: 400px; border: 2px solid #2b1a1a; padding: 4px;color: #333; }
#join #thumbs { float: left; width: 200px; margin: 0 0 0 7px; display: inline; }
#join #thumbs img { margin-bottom: 1px;padding: 1px;border: 1px solid #2B1A1A; }
#join #footer { text-align: center; color: #ccc; font-size: 12px; padding: 20px; border-top: 1px solid #444; margin: 10px; }

#footer { clear:left; }

#common_footer { color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align: center; margin-top: 15px; }
#common_footer img { display: inline; }
#common_footer p { margin: 0; padding-bottom: 15px; }
#common_footer p.common_copyright { }
#common_footer p.comfortable { color: #fff;font-size: 12px;font-weight: bold;font-family: Verdana, Geneva, sans-serif; }
#common_footer a { color: #ff9; text-decoration: underline; }
#common_footer a:hover { color: #ff0; text-decoration: none; }